/* General */
/* ======================== */

    /* Font: DINPro */
    @font-face {
        src: url("./../fonts/dinpro/regular.otf");
        font-family: 'DINPro', sans-serif;
        font-weight: 400;
    }
    @font-face {
        src: url("./../fonts/dinpro/medium.otf");
        font-family: 'DINPro', sans-serif;
        font-weight: 500;
    }
    @font-face {
        src: url("./../fonts/dinpro/bold.otf");
        font-family: 'DINPro', sans-serif;
        font-weight: 600;
    }

    /* General: html, body */
    html, body {
        font-family: 'DINPro', sans-serif;
        overflow-x: hidden;
    }


/* Blocks */
/* ======================== */

    /* Block: .Loading */
    .Loading {
        background-color: #F5F5F5;
        justify-content: center;
        align-items: center;
        display: flex;
        height: 100vh;
        width: 100vw;
    }
    .Loading.Loading--Hidden {
        display: none;
    }
        .Loading .Loading__Animation {
            height: 100px;
            width: 100px;
        }
        .Loading .Loading__Brand {
            position: absolute;
            width: 200px;
            bottom: 40px;
        }

    /* Block: .Wrapper */
    .Wrapper {}
    .Wrapper.Wrapper--Hidden {
        display: none;
    }

    /* Block: .Header */
    .Header {
        background-color: transparent;
        position: absolute;
        padding: 15px 0;
        width: 100%;
        z-index: 2;
        top: 0;
    }
        .Header .Header__Navbar {
            padding: 0;
        }
            .Header .Header__Navbar .Navbar__Brand {
                margin: 0 25px 0 0;
            }
                .Header .Header__Navbar .Navbar__Brand .Brand__Logo {
                    width: auto;
                }
            .Header .Header__Navbar .Navbar__Toggler {
                display: none;
            }
            .Header .Header__Navbar .Navbar__Collapse {
                margin-top: 6px;
            }
                .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav {}
                    .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item {
                        margin-right: 30px;
                        line-height: 22px;
                        font-weight: 400;
                        font-size: 18px;
                    }
                    .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item:last-child {
                        margin-right: 0;
                    }
                        .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item .Item__Link {
                            border-bottom: solid 4px transparent;
                            box-shadow: unset !important;
                            outline: 0 !important;
                            transition: color .2s;
                            align-items: center;
                            padding: 20px 0px;
                            color: #333333;
                            display: flex;
                        }
                        .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item .Item__Link:not(.Item__Link--Active):hover {
                            color: #BAAA90;
                        }
                        .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item .Item__Link--Active {
                            border-bottom-color: #BAAA90;
                        }
                            .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item .Item__Link .Icon {
                                margin: -1px 0 0 20px;
                            }
    @media (max-width: 1799px) {
        .Header {}
            .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item {
                margin-right: 20px;
                font-size: 16px;
            }
    }
    @media (max-width: 1499px) {
        .Header {}
            .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item {
                line-height: 16px;
                font-size: 14px;
            }
    }
    @media (max-width: 1399px) {
        .Header {}
            .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item {
                margin-right: 10px;
            }
    }
    @media (max-width: 1299px) {
        .Header {}
            .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item {
                line-height: 14px;
                font-size: 12px;
            }
    }
    @media (max-width: 1199px) {
        .Header {}
            .Header .Header__Navbar {
                padding: 20px 0;
            }
                .Header .Header__Navbar .Navbar__Toggler {
                    background-color: transparent;
                    justify-content: space-evenly;
                    flex-direction: column;
                    align-items: center;
                    display: flex;
                    padding: 10px;
                    height: 55px;
                    width: 55px;
                    border: 0;
                }
                .Header .Header__Navbar .Navbar__Toggler.Navbar__Toggler--X {
                    position: absolute;
                    font-size: 52px;
                    height: 100px;
                    width: 100px;
                    color: #FFF;
                    right: 15px;
                    padding: 0;
                    top: 0;
                }
                .Header .Header__Navbar .Navbar__Toggler .Toggler__Line {
                    background-color: #000;
                    display: block;
                    width: 100%;
                    height: 2px;
                }
                .Header .Header__Navbar .Navbar__Collapse {
                    background-color: rgba(0, 0, 0, 0.9);
                    flex-direction: column !important;
                    justify-content: center;
                    transition: top .2s;
                    align-items: start;
                    padding: 0 10vw;
                    position: fixed;
                    display: flex;
                    height: 100vh;
                    width: 100vw;
                    top: -110vh;
                    z-index: 9;
                    left: 0;
                }
                .Header .Header__Navbar .Navbar__Collapse.Navbar__Collapse--Active {
                    top: 0;
                }
                    .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item {
                        line-height: 40px;
                        font-size: 18px;
                    }
                    .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item .Item__Link.Item__Link--Active {
                        color: #BAAA90;
                        border: 0;
                    }
                        .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item .Item__Link {
                            padding: 10px 5px;
                            color: #FFF;
                        }
                            .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item .Item__Link .Icon {
                                filter: invert(1);
                            }
    }
    @media (max-width: 899px) {
        .Header {}
            .Header .Header__Navbar {
                padding: 20px 0;
            }
                .Header .Header__Navbar .Navbar__Toggler.Navbar__Toggler--X {
                    border-bottom-left-radius: 10px;
                    padding: 0 0 5px 5px;
                    font-size: 52px;
                    height: 100px;
                    width: 100px;
                    right: 0;
                }
                .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item {
                    line-height: 50px;
                    font-size: 24px;
                }
    }
    @media (max-width: 576px) {
        .Header {}
            .Header .Header__Navbar {
                padding: 10px 0;
            }
                .Header .Header__Navbar .Navbar__Toggler.Navbar__Toggler--X {
                    font-size: 48px;
                    height: 80px;
                    width: 80px;
                }
                .Header .Header__Navbar .Navbar__Collapse .Collapse__Nav .Nav__Item {
                    line-height: 35px;
                    font-size: 20px;
                }
    }

    /* Block: .Footer */
    .Footer {
        padding: 55px 0;
    }
        .Footer .Footer__Paragraph,
        .Footer .Footer__Copyright {
            font-size: 16px;
            color: #333333;
        }
        .Footer .Footer__Paragraph {
            font-weight: 600;
        }
        .Footer .Footer__Copyright {
            font-weight: 400;
        }
    @media (max-width: 1000px) {
        .Footer {
            padding: 30px 0;
        }
            .Footer .Footer__Paragraph,
            .Footer .Footer__Copyright {
                font-size: 14px;
            }
    }
    @media (max-width: 500px) {
        .Footer {
            padding: 15px 0;
        }
            .Footer .Footer__Paragraph,
            .Footer .Footer__Copyright {
                font-size: 12px;
            }
    }

    /* Block: .Hero */
    .Hero {}
        .Hero .Hero__Carousel {}
            .Hero .Hero__Carousel .Carousel__Inner {}
                .Hero .Hero__Carousel .Carousel__Inner .Inner__Item {}
                    .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Image {}
                    .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption {
                        height: calc(100% - 5px);
                        justify-content: center;
                        align-items: flex-start;
                        margin: 150px 75px 0 0;
                        flex-direction: column;
                        padding-bottom: 10%;
                        text-align: left;
                        display: flex;
                        width: 1000px;
                        left: unset;
                        right: 0;
                        top: 0;
                    }
                        .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption .Caption__Small {
                            margin-bottom: 15px;
                            font-weight: 600;
                            font-size: 22px;
                            color: #333333;
                        }
                        .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption .Caption__Heading {
                            margin-bottom: 25px;
                            line-height: 105px;
                            font-weight: 600;
                            font-size: 120px;
                            color: #BAAA90;
                        }
                        .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption .Caption__Link {
                            margin-bottom: -300px;
                            position: absolute;
                            right: 0;
                        }
    @media (max-width: 1600px) {
        .Hero {}
            .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption {
                margin: -20px 75px 0 0;
                width: 600px;
            }
                .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption .Caption__Small {
                    margin-bottom: 5px;
                    font-size: 14px;
                }
                .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption .Caption__Heading {
                    margin-bottom: 20px;
                    line-height: 68px;
                    font-size: 68px;
                }
                .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption .Caption__Link {
                    margin-bottom: -300px;
                    position: absolute;
                    right: 0;
                }
    }
    @media (max-width: 1200px) {
        .Hero {}
            .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Image {
                object-fit: contain;
                max-width: 75%;
            }
            .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption {
                margin: -150px 0 0 0;
                width: 500px;
            }
                .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption .Caption__Heading {
                    line-height: 60px;
                    font-size: 60px;
                }
    }
    @media (max-width: 1000px) {
        .Hero {}
            .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption {
                margin: -250px 0 0 0;
            }
    }
    @media (max-width: 600px) {
        .Hero {}
            .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Image {
                object-fit: contain;
                margin-top: -175px;
                max-width: 100%;
            }
            .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption {
                margin: -150px 0 0 0;
                width: 500px;
            }
                .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption .Caption__Heading {
                    line-height: 60px;
                    font-size: 60px;
                }
    }
    @media (max-width: 500px) {
        .Hero {}
            .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Image {
                margin: 275px 0 0 -50px;
                max-width: 200%;
            }
            .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption {
                margin: -475px 0 0 0;
                padding: 0 30px;
                width: 100%;
            }
            .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption .Caption__Heading {
                line-height: 52px;
                font-size: 48px;
            }
            .Hero .Hero__Carousel .Carousel__Inner .Inner__Item .Item__Caption .Caption__Link {
                right: 30px;
            }
    }

    /* Block: .Button */
    .Button {
        transition: transform .2s;
        background-color: #333333;
        justify-content: center;
        padding: 16px 30px 14px;
        align-items: center;
        border-radius: 30px;
        font-weight: 600;
        box-shadow: none;
        font-size: 18px;
        display: flex;
        color: #FFF;
        outline: 0;
        border: 0;
    }
    .Button:focus, .Button:active, .Button:hover {
        transform: scale(1.02);
        color: #FFF;
        outline: 0;
    }
        .Button .Icon {
            margin-left: 20px;
        }
    @media (max-width: 1600px) {
        .Button {
            padding: 14px 26px 12px;
            border-radius: 26px;
            font-size: 16px;
        }
    }
    @media (max-width: 1000px) {
        .Button {
            padding: 12px 22px 10px;
            border-radius: 22px;
            font-size: 14px;
        }
    }


/* Pages
/* ======================== */

    /* .Page */
    .Page {
        padding: 240px 0 100px;
    }
        .Page .Page__Heading {
            font-family: 'IBM Plex Sans', sans-serif;
            font-weight: 700;
            color: #333333;
        }
        .Page .Page__Heading.Page__Heading--1 {
            line-height: 135px;
            font-size: 80px;
        }
        .Page .Page__Heading.Page__Heading--2 {
            line-height: 65px;
            font-size: 50px;
        }
        .Page .Page__Heading.Page__Heading--2.Page__Heading--Small {
            line-height: 52px;
            font-size: 40px;
        }
        .Page .Page__Heading.Page__Heading--3 {
            line-height: 33px;
            font-size: 25px;
        }
        .Page .Page__Heading.Page__Heading--3.Page__Heading--Large {
            line-height: 47px;
            font-size: 36px;
        }
        .Page .Page__Heading.Page__Heading--4 {
            line-height: 32px;
            font-size: 18px;
        }
        .Page .Page__Description {
            line-height: 38px;
            font-weight: 600;
            font-size: 24px;
            color: #333333;
        }
        .Page .Page__Paragraph {
            line-height: 32px;
            font-weight: 400;
            font-size: 18px;
            color: #201E1F;
        }
        .Page .Page__Table {
            margin: 40px 0;
        }
            .Page .Page__Table .Table__Row {
                border: 0;
            }
            .Page .Page__Table .Table__Row.Table__Row--Head {}
            .Page .Page__Table .Table__Row.Table__Row--Double {}
                .Page .Page__Table .Table__Row .Row__Column {
                    border-bottom: solid 1px #CBBFAB;
                    padding: 28px 30px 25px;
                    line-height: 23px;
                    font-size: 18px;
                    color: #333333;
                }
                .Page .Page__Table .Table__Row.Table__Row--Head .Row__Column {
                    border-bottom-width: 3px;
                }
                .Page .Page__Table .Table__Row.Table__Row--Double .Row__Column:not(:first-child) {
                    border-bottom-style: dashed;
                }
                .Page .Page__Table .Table__Row .Row__Column.Row__Column--Bold {
                    font-weight: 600;
                }
                .Page .Page__Table .Table__Row .Row__Column.Row__Column--Large {
                    font-size: 24px;
                }
                .Page .Page__Table .Table__Row .Row__Column.Row__Column--Light {
                    background-color: #FFFFFF;
                }
                .Page .Page__Table .Table__Row .Row__Column.Row__Column--Yellow {
                    background-color: #F2EFEA;
                }
                    .Page .Page__Table .Table__Row .Row__Column .Column__Small {
                        margin-left: 15px;
                        line-height: 16px;
                        max-width: 190px;
                        font-weight: 400;
                        font-size: 12px;
                    }
        .Page .Page__List {
            margin-bottom: 20px;
        }
            .Page .Page__List .List__Item {
                margin-bottom: 5px;
                line-height: 32px;
                font-size: 18px;
            }
                .Page .Page__List .List__Item .Item__List {}
                    .Page .Page__List .List__Item .Item__List .List__Item {}
    @media (max-width: 1400px) {
        .Page {
            padding: 200px 0 75px;
        }
            .Page .Page__Heading.Page__Heading--1 {
                line-height: 110px;
                font-size: 66px;
            }
            .Page .Page__Heading.Page__Heading--2 {
                line-height: 52px;
                font-size: 40px;
            }
            .Page .Page__Heading.Page__Heading--2.Page__Heading--Small {
                line-height: 42px;
                font-size: 32px;
            }
            .Page .Page__Heading.Page__Heading--3 {
                line-height: 33px;
                font-size: 25px;
            }
            .Page .Page__Heading.Page__Heading--3.Page__Heading--Large {
                line-height: 26px;
                font-size: 30px;
            }
            .Page .Page__Heading.Page__Heading--4 {
                line-height: 26px;
                font-size: 15px;
            }
            .Page .Page__Description {
                line-height: 32px;
                font-size: 20px;
            }
            .Page .Page__Paragraph {
                line-height: 26px;
                font-size: 14px;
            }
            .Page .Page__Table {
                margin: 0 0 20px;
            }
                .Page .Page__Table .Table__Row .Row__Column {
                    padding: 21px 25px 18px;
                    line-height: 18px;
                    font-size: 14px;
                }
                .Page .Page__Table .Table__Row .Row__Column.Row__Column--Large {
                    font-size: 18px;
                }
                    .Page .Page__Table .Table__Row .Row__Column .Column__Small {
                        line-height: 14px;
                        font-size: 10px;
                    }
            .Page .Page__List {
                margin-bottom: 20px;
            }
                .Page .Page__List .List__Item {
                    margin-bottom: 5px;
                    line-height: 32px;
                    font-size: 18px;
                }
    }
    @media (max-width: 1000px) {
        .Page {}
            .Page .Page__Heading.Page__Heading--1 {
                line-height: 90px;
                font-size: 55px;
            }
            .Page .Page__Heading.Page__Heading--2 {
                line-height: 44px;
                font-size: 32px;
            }
            .Page .Page__Heading.Page__Heading--2.Page__Heading--Small {
                line-height: 34px;
                font-size: 26px;
            }
            .Page .Page__Heading.Page__Heading--3 {
                line-height: 26px;
                font-size: 20px;
            }
            .Page .Page__Heading.Page__Heading--3.Page__Heading--Large {
                line-height: 22px;
                font-size: 24px;
            }
            .Page .Page__Heading.Page__Heading--4 {
                line-height: 21px;
                font-size: 12px;
            }
            .Page .Page__Description {
                line-height: 26px;
                font-size: 16px;
            }
            .Page .Page__Paragraph {
                line-height: 21px;
                font-size: 12px;
            }
            .Page .Page__Table {
                margin: 0 0 15px;
            }
            .Page .Page__List {
                margin-bottom: 20px;
            }
                .Page .Page__List .List__Item {
                    margin-bottom: 5px;
                    line-height: 28px;
                    font-size: 16px;
                }
    }
    @media (max-width: 800px) {
        .Page {}
            .Page .Page__Heading.Page__Heading--1 {
                line-height: 72px;
                font-size: 48px;
            }
    }
    @media (max-width: 500px) {
        .Page {
            padding: 175px 0 60px;
        }
            .Page .Page__Heading.Page__Heading--1 {
                line-height: 50px;
                font-size: 42px;
            }
            .Page .Page__Heading.Page__Heading--2 {
                line-height: 38px;
                font-size: 26px;
            }
            .Page .Page__Heading.Page__Heading--2.Page__Heading--Small {
                line-height: 28px;
                font-size: 20px;
            }
            .Page .Page__Heading.Page__Heading--3 {
                line-height: 24px;
                font-size: 18px;
            }
            .Page .Page__Heading.Page__Heading--3.Page__Heading--Large {
                line-height: 22px;
                font-size: 24px;
            }
            .Page .Page__Heading.Page__Heading--4 {
                line-height: 21px;
                font-size: 12px;
            }
            .Page .Page__Description {
                line-height: 22px;
                font-size: 14px;
            }
            .Page .Page__Paragraph {
                line-height: 21px;
                font-size: 12px;
            }
            .Page .Page__Table {
                margin: 0 0 15px;
            }
                .Page .Page__Table .Table__Row .Row__Column {
                    padding: 14px 18px 10px;
                    line-height: 16px;
                    font-size: 12px;
                }
                .Page .Page__Table .Table__Row .Row__Column.Row__Column--Large {
                    font-size: 14px;
                }
                .Page .Page__Table .Table__Row .Row__Column .Column__Small {
                    line-height: 14px;
                    font-size: 10px;
                }
            .Page .Page__List {
                margin-bottom: 20px;
            }
                .Page .Page__List .List__Item {
                    margin-bottom: 5px;
                    line-height: 28px;
                    font-size: 16px;
                }
    }

    /* Page: .Home */
    .Page.Page--Home {
        background-color: #F2EFEA;
        padding: 100px 50px 0;
        overflow-y: hidden;
        height: 100vh;
        width: 100vw;
    }
    @media (max-width: 600px) {
        .Page.Page--Home {
            padding-bottom: 0;
            padding-left: 0;
        }
    }
    @media (max-width: 500px) {
        .Page.Page--Home {
            padding-right: 0;
        }
    }

    /* Page: .Letter */
    .Page.Page--Letter {
        background-color: #F2EFEA;
    }

    /* Page: .Highlights */
    .Page.Page--Highlights {
        background-color: #F2EFEA;
    }

    /* Page: .Portfolio */
    .Page.Page--Portfolio {
        padding-bottom: 0;
    }
        .Page.Page--Portfolio .Page__Boxes {
            justify-content: center;
            margin: 40px -20px 0;
            display: flex;
        }
            .Page.Page--Portfolio .Page__Boxes .Boxes__Box {
                padding: 0 20px;
            }
            .Page.Page--Portfolio .Page__Boxes .Boxes__Box.Boxes__Box--Single {}
                .Page.Page--Portfolio .Page__Boxes .Boxes__Box .Box__Heading {
                    border-bottom: solid 1px #BAAA90;
                    text-transform: uppercase;
                    white-space: nowrap;
                    padding-bottom: 7px;
                    margin-bottom: 10px;
                    line-height: 17px;
                    font-weight: 600;
                    font-size: 14px;
                    display: block;
                    color: #333333;
                }
                .Page.Page--Portfolio .Page__Boxes .Boxes__Box .Box__List {
                    list-style-type: none;
                    column-count: 2;
                    padding: 0;
                }
                .Page.Page--Portfolio .Page__Boxes .Boxes__Box.Boxes__Box--Single .Box__List {
                    column-count: 1;
                }
                    .Page.Page--Portfolio .Page__Boxes .Boxes__Box .Box__List .List__Item {
                        margin: 0 6px 4px 0;
                        line-height: 17px;
                        font-weight: 400;
                        font-size: 12px;
                        color: #555555;
                    }
                    .Page.Page--Portfolio .Page__Boxes .Boxes__Box.Boxes__Box--Single .Box__List .List__Item {
                        margin-right: 0;
                    }
    @media (max-width: 1000px) {
        .Page.Page--Portfolio {}
            .Page.Page--Portfolio .Page__Boxes {
                flex-wrap: wrap;
            }
                .Page.Page--Portfolio .Page__Boxes .Boxes__Box {
                    margin: 10px;
                }
    }

    /* Page: .CorporateInformation */
    .Page.Page--CorporateInformation {
        background-color: #F2EFEA;
    }


/* Customizations
/* ======================== */

    /* Bootstrap: .container */
    .container {}
    @media (min-width: 700px) {
        .container {
            max-width: 640px;
        }
        .container.container-extended {
            max-width: 680px;
        }
    }
    @media (min-width: 800px) {
        .container {
            max-width: 700px;
        }
        .container.container-extended {
            max-width: 740px;
        }
    }
    @media (min-width: 900px) {
        .container {
            max-width: 680px;
        }
        .container.container-extended {
            max-width: 840px;
        }
    }
    @media (min-width: 1000px) {
        .container {
            max-width: 740px;
        }
        .container.container-extended {
            max-width: 940px;
        }
    }
    @media (min-width: 1100px) {
        .container {
            max-width: 840px;
        }
        .container.container-extended {
            max-width: 1040px;
        }
    }
    @media (min-width: 1200px) {
        .container {
            max-width: 940px;
        }
        .container.container-extended {
            max-width: 1140px;
        }
    }
    @media (min-width: 1300px) {
        .container {
            max-width: 1040px;
        }
        .container.container-extended {
            max-width: 1240px;
        }
    }
    @media (min-width: 1400px) {
        .container {
            max-width: 1140px;
        }
        .container.container-extended {
            max-width: 1340px;
        }
    }
    @media (min-width: 1600px) {
        .container {}
        .container.container-extended {
            max-width: 1440px;
        }
    }
    @media (min-width: 1800px) {
        .container {}
        .container.container-extended {
            max-width: 1640px;
        }
    }
    @media (min-width: 1900px) {
        .container {}
        .container.container-extended {
            max-width: 1740px;
        }
    }


/* Helpers
/* ======================== */

    /* Helper: .Icon */
    .Icon {
        background-image: url('./../images/icons.png');
        background-repeat: no-repeat;
        display: inline-block;
        zoom: 0.5;
    }
    .Icon.Icon--ArrowRight {
        background-position: -68px -10px;
        height: 30px;
        width: 36px;
    }
    .Icon.Icon--Chain {
        background-position: -10px -10px;
        height: 30px;
        width: 38px;
    }
    .Icon.Icon--Download {
        background-position: -10px -60px;
        height: 32px;
        width: 28px;
    }

    /* Helper: .ObjectFit */
    .ObjectFit--Contain {
        object-fit: contain;
    }
    .ObjectFit--Cover {
        object-fit: cover;
    }

    /* Helper: .BackgroundColor */
    .BackgroundColor--F2EFEA {
        background-color: #F2EFEA;
    }

    /* Helper: .Color */
    .Color--333333, .Color--333333:hover {
        color: #333333;
    }

    /* Helper: .FontWeight */
    .FontWeight--400 {
        font-weight: 400;
    }
    .FontWeight--500 {
        font-weight: 500;
    }
    .FontWeight--600 {
        font-weight: 600;
    }

    /* Helper: .FontSize */
    .FontSize--12 {
        font-size: 12px;
    }
    .FontSize--22 {
        font-size: 22px;
    }
    @media (min-width: 992px) {
        .lg\:FontSize--34 {
            font-size: 34px;
        }
    }
    @media (min-width: 1200px) {
        .xl\:FontSize--46 {
            font-size: 46px;
        }
    }

    /* Helper: .LineHeight */
    .LineHeight--16 {
        line-height: 16px;
    }
    .LineHeight--18 {
        line-height: 18px;
    }
    .LineHeight--21 {
        line-height: 21px;
    }
    @media (min-width: 992px) {
        .lg\:LineHeight--1 {
            line-height: 1px;
        }
    }
    @media (min-width: 1200px) {
        .xl\:LineHeight--1 {
            line-height: 1px;
        }
    }

    /* Helper: .Zoom */
    .Zoom--0\.5 {
        -moz-transform: scale(0.5);
        zoom: 0.5;
    }

    /* Helper: .zIndex */
    .zIndex--1 {
        z-index: 1;
    }

    /* Helper: .MinWidth */
    .MinWidth--175 {
        min-width: 175px;
    }

    /* Helper: .MaxWidth */
    .MaxWidth--650 {
        max-width: 650px;
    }
    .MaxWidth--920 {
        max-width: 920px;
    }

    /* Helper: .Space */
    .Space {
        display: block;
        width: 100%;
    }
    .Space.Space--100 {
        height: 100px;
    }


/* Customs
/* ======================== */

    /* Custom: 0001 */
    .Custom--0001 {}
    @media (min-width: 1200px) {
        .Custom--0001 {
            margin-left: -10%;
            min-width: 120%;
        }
    }

a {
    color: #333333;
}
a:hover {
    color: #000000;
}